
/* ****************** 토글 - 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.toggle_5174_wrap {display:inline-block; width:50px; height:50px; text-align:center; position:absolute; top:2px; right:0; z-index:999; }
.toggle_5174_ {
	display:inline-block; overflow:hidden; width:50px; height:50px; box-sizing:border-box; font-size:0; text-align:center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.toggle_5174_:before {display:inline-block; font-family:"icomoon_header"; font-size:21px; color:#aaa; line-height:50px;}
.toggle_5174_.on:before, .toggle_5174_:hover:before {color:#0466c1;}

.toggleLnb_5174_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_5174_ {display:inline-block;}

@media (min-width:1024px){
	.toggle_5174_wrap {display:none;}
	.toggle_5174_ {display:none !important;}
	#farmBoxLnb {display:block !important;}
}

@media \0screen{
	.toggle_5174_wrap {display:none;}
	.toggle_5174_ {display:none !important;}
	#farmBoxLnb {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_28878_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;  }
.layout_28878_ > div { position:relative;}
.layout_28878_ > div:after {content:''; display:block; clear:both;}
.layout_28878_ > div > [class^=container_] {*float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28878_ > div > .container_1 {width:33.333333333333%; border-bottom:1px solid #eeeeee; }
.layout_28878_ > div > .container_2 {width:66.666666666667%;}


@media (max-width:1023px){
	.layout_28878_ > div > .container_1 { width:100%; }
	.layout_28878_ > div > .container_2 { width:100%; }

}

@media (min-width:1023px){
	.layout_28878_ > div {position:relative; }
	.layout_28878_ > div > .container_1 { border-bottom:none; }
	.layout_28878_ > div > .container_2 { position:absolute; right:0; top:20px;}
}
@media \0screen{
	.layout_28878_ {min-width:1200px;}
}

/* ****************** 로고 이미지  ****************** */

.img_28882_ {
	padding:7px 5px; text-align: left;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}
.img_28882_ a {display:block; width:150px;}
.img_28882_ img {vertical-align:top; width:100%;}

@media (min-width:768px){
	.img_28882_ a { width:180px;}
}

@media (min-width:1024px){
	.img_28882_ {padding:16px 0 14px;  }
	.img_28882_ a { width:200px;}
}

@media \0screen{
	.img_28882_ {padding:40px 0;}
}

/* ****************** 로고 이미지  ****************** */

  .sns_wrap *{margin:0; padding:0; box-sizing:border-box;}
  ul.sns_wrap{list-style:none; margin:0; padding:0; box-sizing:border-box;}
   .sns_wrap{display:flex; /*gap:15px;*/ justify-content: flex-end;}
   .sns_wrap a{display:block; padding:7px 20px;}
  .sns_wrap img{max-width:100%; max-height:25px;} 
  .sns_wrap .sns_list{border:1px solid #ddd;}
  .sns_wrap .sns_list_{border-left:0;}
  
  .img_28881_ {
    padding:7px 10px; text-align: right;  
    transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
  }
  .img_28881_ img {max-width:100%; vertical-align:top;}

  @media (min-width:768px){
    .img_28881_ {  }
  }

  @media (min-width:1024px){
    .img_28881_ {  padding:0;}
	
  }

  @media \0screen{
    .img_28881_ {padding:40px 0;}
    
  }
  
  @media (max-width:1024px){
    .sns_wrap .sns_list{border-top:0; border-bottom:0;}
  }

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */


.pm-navigation_horizon_all__28898_ {display:none; border-width:1px 0; border-style:solid; border-color:#cacaca; width:100%; }
.pm-navigation_horizon_all__28898_ * {box-sizing:border-box;}
.pm-navigation_horizon_all__28898_ {position:relative; z-index:10; background:#fff; }
.pm-navigation_horizon_all__28898_ ul {margin:0 ; padding:0; list-style:none;  width:100%; border-bottom:1px solid #cacaca; }
.pm-navigation_horizon_all__28898_ a {display:block; overflow:hidden; white-space:nowrap; text-decoration:none; text-overflow:ellipsis;}

.pm-navigation_horizon_all__28898_ .dep1 {display:table; width:1200px; table-layout:fixed; margin:0 auto; background:#fff;}
.pm-navigation_horizon_all__28898_ .dep1 > li {display:table-cell; background:#fff; border-left:1px solid #cacaca;} 
.pm-navigation_horizon_all__28898_ .dep1 > li:last-child {border-right:1px solid #cacaca;} 
.pm-navigation_horizon_all__28898_ .dep1 > li:hover {background:#e6f0f6;}
.pm-navigation_horizon_all__28898_ .dep1 > li > a {padding:0; background:#fff; font-size:16px; line-height:52px;  color:#444; text-align:center; letter-spacing:-1px; }
.pm-navigation_horizon_all__28898_ .dep1 > li.on > a,
.pm-navigation_horizon_all__28898_ .dep1 > li:hover > a {background:#e6f0f6; color:#2255a2; font-weight:600;}
.pm-navigation_horizon_all__28898_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_horizon_all__28898_ .dep2 {padding:5px 0 20px;  width:100%; border-bottom:none;  }
.pm-navigation_horizon_all__28898_ .dep2 > li > a {padding:5px 20px; font-size:14px; letter-spacing:-1px; color:#666;}
.pm-navigation_horizon_all__28898_ .dep2 > li.on > a,
.pm-navigation_horizon_all__28898_ .dep2 > li:hover > a {font-weight:600; color:#2255a2; background:#e6f0f6; }

/* layer navigation */
.pm-navigation_horizon_all__28898_.layer {height:52px; width:100%; background:#fff;}

.pm-navigation_horizon_all__28898_.layer .dep1 {position:absolute; top:0; right:0; left:0; width:1200px; background:#fff;   }

@media (min-width:1024px){
	.pm-navigation_horizon_all__28898_ {display:block;}

}

.lnb_28893_ {display:none; }
.lnb_28893_ * {box-sizing:border-box;}
.lnb_28893_ ul {margin:0; padding:0; list-style:none;}
.lnb_28893_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_28893_ .dep1 {margin:0 auto;  width:1200px; }
.lnb_28893_ .dep1 > li > a {padding:0 15px; border-bottom:1px solid #84a9ce; background:#9fbfe0; font-size:14px; color:#00458a;}
.lnb_28893_ .dep2 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #e1e1e1; background:#fff; font-size:13px; color:#363636;}

@media (min-width:1024px){
	.lnb_28893_ {display:none !important;}
}


@media \0screen{
	.lnb_28893_ {display:block;}
	.lnb_28893_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_28893_ .dep1 > li {float:left; position:relative; z-index:600;}
	.lnb_28893_ .dep1 > li:hover {z-index:610;}
	.lnb_28893_ .dep1 > li > div {display:none; position:absolute; left:0;}
	.lnb_28893_ .dep1 > li:hover > div {display:block;}
	.lnb_28893_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 15px;
		border-bottom:none; background:none; color:; text-align:center; font-size:13px; font-weight:bold; letter-spacing:1px; text-transform:uppercase;
	}
	.lnb_28893_ .dep1 > li.on > a,
	.lnb_28893_ .dep1 > li:hover > a {
		color:;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
	.lnb_28893_ .dep2 {min-width:140px;}
	.lnb_28893_ .dep2 > li {border-top:1px solid ;}
	.lnb_28893_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 15px; font-size:12px; font-weight:normal; letter-spacing:0px; text-transform:uppercase;
		border-bottom:none; background:none; color:;
	}
	.lnb_28893_ .dep2 > li.on > a,
	.lnb_28893_ .dep2 > li:hover > a {
		color:;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28585_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_28585_ > div:after {content:''; display:block; clear:both;}
.layout_28585_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28585_ {min-width:1140px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_28587_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_28587_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_28587_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#444444; opacity:.5;}
.fnb_28587_ li:first-child:before {display:none;}
.fnb_28587_ li a {*display:block; height:30px; line-height:30px; margin:0; padding:0 .6em; font-size:13px; color:#444444; text-decoration:none; letter-spacing:-1px; font-weight:600; }
.fnb_28587_ li a:hover {text-decoration:underline;}
.fnb_28587_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:13px; color:#444444}

@media screen and (min-width:780px) {
	.fnb_28587_ li a {padding:0 .8em; font-size:14px; }
} 

/* ****************** 하단 정보  ****************** */

.footer_info_28586_ {padding:0 10px;}
.footer_info_28586_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_28586_ li {position:relative; display:inline-block; padding:0 1.25em .3em 0; font-size:13px;  color:#666666; line-height:1.125;}
.footer_info_285861_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#666666; opacity:.5;}
.footer_info_28586_ li:first-child {padding-left:0;}
.footer_info_28586_ li:first-child:before {display:none;}
.footer_info_28586_ li strong { color:#111; font-size:14px; padding-bottom:.5em; display:block; }
.footer_info_28586_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .7em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

@media screen and (min-width:780px) {
	.footer_info_28586_ li strong { font-size:15px; }
	.footer_info_28586_ li {padding:0 1.5em .3em 0; }
} 


/* ****************** 한줄 텍스트  ****************** */

  .text_178316_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  }
  .text_178316_ p a {color:#000000; text-decoration:none;}
  .quick_menu_box img{max-width:100%;}
  .quick_menu_box {margin:0;padding:0; position:fixed; right:10px; /*padding-bottom:20px;*/bottom:70px; z-index:9999;}
  .quick_menu_box .quick_top{ background:#97c1fd; height:auto;}
  
.quick_menu_box li{list-style:none;position:relative; background:#fff; border:1px solid #333; border-top:0;}
  .quick_menu_box li:first-child{border-top:1px solid #333;}
  .quick_menu_box li  {width:70px; height:70px; }
.quick_menu_box li a{ color:#FFF;text-align:center;display:block; }
  
  /* PC CSS */
  @media all and (min-width:1024px) {
    .quick_menu_box li {width:130px; height:130px; }
  }

/* ****************** 본문  ****************** */

.layout_178306_ > [class^=container_] {
	position:relative; width:100%; padding:0;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}
@media (min-width:768px){
	.layout_178306_ > [class^=container_] {padding:0 ;}
}
@media (min-width:1024px){
	.layout_178306_ > [class^=container_] {padding:0;}
}
@media \0screen{
	.layout_178306_ > [class^=container_] {padding:0 ;}
}
